body, html {
    width: 100%;
    height: 100%;
    font-size: 20px;
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

.pure-button, .inputfile {
    font-family: inherit;
    font-size: 100%;
    padding: .5em 1em;
    color: #444;
    color: rgba(0,0,0,.8);
    border: 1px solid #999;
    border: transparent;
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
    display: inline-block;
    zoom: 1;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    padding: 5px;
    font-size: 15px;
    margin-top: 5px;
}

.img-button img {
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    background-color: #E6E6E6;
    width: 50px;
    height: 50px;
    border-radius: 2px;
    margin-top: 5px;
}

.nav-button {
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    background-color: #E6E6E6;
    width: 50px;
    height: 50px;
    border-radius: 2px;
    margin-top: 5px;
    text-decoration: none;
    color: black;
    padding-left: 2px;
    padding-right: 2px;
}

input[type="file"] {
    display: none;
}

.inputfile {
    margin-top: 4px;
    padding: 5px 5px;
}

#container {
    width: 100%;
    height: 100%;
    min-height:850px;
    margin: 0px auto;
}

#menu {
    position: relative;
    min-width: 360px;
    height: 100%;
    float: left;
    text-align: center;
    background: rgb(93, 61 , 79);
    color: white;
    font-size: 15px;
}

#menu form {
   margin-top: 3px;
   font-size: 15px;
}

#menu select, #menu input {
   color: black;
}

#menu h1 {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}

#menu h2 {
    margin: 0;
    text-align: center;
    font-weight: 300;
    color: rgb(219,176, 202);
    font-size: 18px;
    margin-top: 10px;
}

textarea {
    resize: none; 
    margin-top: 2px;
    width: 80%;
    height: 230px;
}

#cy {
    position: relative;
    min-width: 500px;
    width: 75%;
    height: 100%;
    margin-left: 360px;
    border-left: 10px solid #4e3142;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 50%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgb(61, 79, 93);
    color: white;
}

.modal-body {
    padding: 2px 16px;
    color: black;
}